Unanswered Question
Mar 26th, 2009


I understand this is lastest version of firmware code for 7911G platform. Previous version used a separate naming convention. When did this all change please?, and can anyone kindly point me to the upgrade process explanation/procedure.

In addition - has anyone upgraded from SCCP11.8-3-3SR2S.loads to the code stated above, your feedback would be appreciated.

kind regards


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
rob.huffman Thu, 03/26/2009 - 09:15

Hi Ajaz,


Is for Communications Manager versions 5.x and above only. This naming convention was introduced with the release of CUCM 5.x Are you using this firmware on a post 5.x release?


AJAZ NAWAZ Thu, 03/26/2009 - 10:05

Hi Rob,

We are on CUCM 6.1

Looking at the load that the IPphones have pulled from CM currently, they are displaying:


Is it a case of ftp'ing the later release of 8.4.4 file i.e. cmterm-7911_7906-sccp.8-4-4.cop.sgn onto CUCM and TFTP'ing onto our gateways (without the need to extract any additional files etc.)?

Any other caveates to watch out for like incremental upgrade path?. If you can point us to any specific documentation it would be appreciated. The release notes aren't too bad.

If you re-read my original post above - hopefully it makes more sense now.


rob.huffman Thu, 03/26/2009 - 14:05

Hi Ajaz,

Makes perfect sense :) You should be good to go with this newer firmware version without issue. Here is the related info;

When using Cisco Unified CallManager Release 5.0 or later

For Cisco Unified CallManager 5.0, you must do all software installations and upgrades by using the Software Upgrades menu options. The system can upload and process only software that Cisco Systems approved. You cannot install or use third-party or Windows-based software applications that you may have been using with a previous version of Cisco Unified CallManager with Cisco Unified CallManager 5.0.

Using your web browser, login to the Cisco IPT Platform Administration web page

Under the Software Upgrades menu, select Install/Upgrade.

Fill in the appropriate values in the Software Location section for the file you downloaded above, and click Next.

In the Available Software drop-down box, select the file you downloaded above, and click Next.

After validating the MD5 has the correct value, click Next.

In the Warning box, verify you have selected the correct firmware, then click Install.

Check that you received a Success message.

From the 8.4.4 ReadMe;

Hope this helps!

AJAZ NAWAZ Fri, 03/27/2009 - 00:34

Hi Rob,

Thanks for the go ahead - will let you know how it goes.

Just a small note for anyone who might be interested. The documentation states:

"Using your web browser, login to the Cisco IPT Platform Administration web page "

In fact this can be quite confusing. In version 6.1 the proper name, and indeed the term stipulated in the drop down menu is:

"Cisco IPT OS Administration"

If you're not very familiar with 6.1, well then you could be looking around for ages ;-)




This Discussion